Subject: Re: Phone call handling workshop
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 17 Feb 2021 02:33:24 -0700 (MST)

Hi Heta, 

I went thorugh the presentation and honestly I cannot think of anything to add on as of now. Probably when with the agents I might share tips of what I have learned. 

Groups: 

Group A - Marika, Anupam, Grace, Antonio, Jessica, Sebastian, Rosette, Modassir, Karin (APAC and EMEA) 
Group B - Yamamoto, , Norbert, Ismael, Mpiana, Dipanshu (APAC and EMEA) 
Group C - AJ, Pravesh, Pradeep (US) 

Session time 1 hour 

Task: Agent listens to his own 3 calls and also the calls which were picked and make notes for their observations. 

If you think you do not want to include Mpiana, Yama or Pradeep them let me know. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 16, 2021 3:02:10 PM 
Subject: Phone call handling workshop 

Hi Pritish, 

As discussed, here is the first draft of the agenda for the phone call handling workshop. Please review it and listen to the sample calls. Add anything relevant to the presentation. 

Prior to the workshop: 

- Agents to listen to 3 sample calls (attached) and 3 of their own calls. They should evaluate them and write down good and bad points. 

- Divide agents to groups. If you decide the groups, I can send the invitations out. 

EMEA + APAC 09:00-10:00 am CET, 2 sessions on Thu-Fri this week 

US 16:30-17:30 pm CET on Monday 22 nd 

Thank you! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]